﻿@keyframes myTextColor {
    from {
        color: red
    }

    to {
        color: white
    }
}


#Admin_Alert {
    animation: myTextColor 0.9s ease-in-out infinite;
}

#progressbar {
    border: 1px solid black;
    height: 5px;
    width: 1px;
    background-color: green;
    display: none
}

.short-descriptions {
    padding: 20px 20px 20px 20px;
    margin-bottom: -10px;
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 140px;
    z-index: 1;
}

.left-side span {
    display: block;
    line-height: 30px;
    font-size: 15px;
    margin-bottom: 15px;
}

.left-side span i {
    font-style: normal;
    font-size: 16px;
    font-weight: bold;
    color: #5fb430;
}

.box-shadows {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 7px 0 #eaeff4;
    -moz-box-shadow: 0 0 7px 0 #eaeff4;
    -webkit-box-shadow: 0 0 7px 0 #eaeff4;
    border: 1px solid #ecf0f4;
    background-color: #fff;
}
.cursor_pointer {
    cursor: pointer;
}
.align_discountlable {
    margin-top: 50px
}
